绑定手机号

应国家法规对于账号实名的要求,请您在进行下一步操作前,需要先完成手机绑定 (若绑定失败,请重新登录绑定)。了解更多

不绑定绑定手机号

360官网 | 360商城

推荐论坛版块活动众测积分兑换常见问题
360工程师:您好!应该在360摄像机的产品参数里增加支持4.0ios7.0、安卓4.0及以上系统的智能手机。智能手机安装的系统,决定了360摄像机是否正常运行。因为,只有4.0ios7.0、安卓4.0及以上系统的智能手机,才能完成下载360摄像机APP的任务。



有奖活动|你眼中的360手机卫士反诈中心是什么样?

共 7 个关于应该在360摄像机的产品参数里增加支持ios7.0、安卓4.0及以.....的回复 最后回复于 2015-10-7 19:51

评论

直达楼层

爱吃糖的小孩1998 VIP认证 LV9.中校 发表于 2015-10-6 10:18 | 显示全部楼层 | 私信
安卓4.4啊,现在一般软件都是完美支持的,只用5.0来作为分界线,苹果ios7的版本已经提给苹果审核了,你使用有什么地方出了问题吗
我请求记者采访 LV2.下士 楼主 发表于 2015-10-6 14:54 | 显示全部楼层 | 私信
我的手机装的安卓系统不到4.4,因而无法下载360摄像机APP。
爱吃糖的小孩1998 VIP认证 LV9.中校 发表于 2015-10-6 15:19 | 显示全部楼层 | 私信
发表于 2015-10-6 14:54
我的手机装的安卓系统不到4.4,因而无法下载360摄像机APP。

可是你贴里面写着是支持4.0以上的  现在的安卓系统没有4.4我都不好意思拿出来用 这么卡慢
我请求记者采访 LV2.下士 楼主 发表于 2015-10-6 16:22 | 显示全部楼层 | 私信
软件工程师开发一款软件,应该照顾低挡的智能手机用户。不能满足低档的智能手机,应该在产品参数里明示。我看过三星电视机的产品参数,譬如是否支持壁挂,给人一目了然的感觉。360摄像机与智能手机息息相关,也应该把支持什么系统的智能手机纳入产品参数里。
我请求记者采访 LV2.下士 楼主 发表于 2015-10-6 19:36 | 显示全部楼层 | 私信
小蚁智能摄像机参数里有系统支持Android 2.3以上、iOS 7.0以上。
ahsidhdkfkf LV7.上尉 发表于 2015-10-7 10:23 | 显示全部楼层 | 私信
发表于 2015-10-6 19:36
小蚁智能摄像机参数里有系统支持Android 2.3以上、iOS 7.0以上。

产品参数里确实没有说明,只是在APP下载页面说明了,给您带来困扰了。
我请求记者采访 LV2.下士 楼主 发表于 2015-10-7 19:51 | 显示全部楼层 | 私信
我的智能手机不上档次,要想使用360智能摄像机,只好换一部足以能够支持360智能摄像机的智能手机了。到现在,我还不知道360智能摄像机支持什么系统的智能手机。谢谢您的解答。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我请求记者采访 LV2.下士

粉丝:1 关注:0 积分:29

精华:0 金币:0 经验:29

最后登录时间:2017-7-28

360商城青铜会员

私信 加好友

最新活动

可视门铃

排行榜

热度排行 查看排行
今日 本周 本月 全部
    今日 本周 本月 全部

      内容推荐 热门推荐最新主帖

        关注360粉丝团,了解最新活动,抽锦鲤大奖,还有在线客服小姐姐等你来撩哦~

        快速回复 返回顶部 返回列表